var override_queryfields = [
    {
        name: 'return_date_from',
        queryexpression: "t1.return_date >= to_date(${@return_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'return_date_to',
        queryexpression: "t1.return_date <= to_date(${@return_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'this_return_amount_from',
        queryexpression: "t1.this_return_amount >= ${@this_return_amount_from}"
    },
    {
        name: 'this_return_amount_to',
        queryexpression: "t1.this_return_amount <= ${@this_return_amount_to}"
    },
    {
        name: 'min_sap_zaldt_from',
        queryexpression: "t1.min_sap_zaldt >= to_date(${@min_sap_zaldt_from},'yyyy-mm-dd')"
    },
    {
        name: 'min_sap_zaldt_to',
        queryexpression: "t1.min_sap_zaldt <= to_date(${@min_sap_zaldt_to},'yyyy-mm-dd')"
    }
];
override();

